<ion-view title="Skattingar">
    <ion-nav-buttons side="left">
        <button ui-sref="home" class="button ion-back-custom">Klar</button>
    </ion-nav-buttons>

    <!--Audio SOund Practice-->
    <ion-content class="nomargin">
        <div class="content">
            <div class="audiofile" style="background-color:#ccc">
                <div class="audiotitle">
                    Dynamic name on audio file
                </div>
                <div class="audiocontrol">
                    <button ng-init="play=1" ng-class="{'ion-play':play,'ion-pause':!play}" class="circled" ng-click="play = !play">
                    </button>

                    <!-- <button class="circled ion-pause">
		</button> -->

                </div>
            </div>

    </ion-content>
    <!--Audio SOund Practice-->
</ion-view>
